html {
  scroll-behavior: smooth;
	
}

*{margin: 0;padding: 0}

body {
	font-family: 'Noto Sans JP', sans-serif;
	-webkit-text-size-adjust: 100%;
	min-width: 100%;
	font-weight: 400;
	overflow-x: hidden;
}
  
a {
	text-decoration : none;
    outline:none;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	}
a:hover {
	opacity: 0.6;
	}

ul, ol {
	list-style : none;
}

img {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
	vertical-align: top;
	}
		
.clear {
	clear: both;
}
	
/* clearfix */

.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
	overflow:hidden;
    font-size:0.1em;
    line-height:0;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

@media screen and (max-width: 640px){

/*
**  sp
============== ============== ============== ============== ============== ============== ============== */	
.megamenu {display: none;}
.sabmenu {display: none;}
.campaign_area {display: none;}
	
/* バーガーメニュー//////////////////////////////////////////////////// */
#g-nav{
    position:fixed;
	z-index: -50;
	opacity: 0;
	top:0;
	width:100%;
    height: 100vh;
	background:#414141;
	transition: all 0.5s;
	visibility: hidden;
}

#g-nav.panelactive{
	opacity: 1;
	z-index:999;
	visibility: visible;
	transition: all 0.5s;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    position:fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#g-nav ul {
    display: none;
    margin: 13vw 0 0 10vw;
}

#g-nav.panelactive ul {
    display: block;
}

/*リストのレイアウト設定*/

#g-nav li{
	list-style: none;
    text-align: left;
	width: 80vw;
}

#g-nav li a {
	color: #fff;
	font-weight: 300;
	font-size: 4vw;
	text-decoration: none;
	padding:2vw;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

#g-nav li a:hover {
	color: #1c9e08;
	-webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all  0.6s ease;
}
/*========= ボタンのためのCSS ===============*/
.openbtn1{
	position:absolute;
    z-index: 9999;/*ボタンを最前面に*/
	top:2vw;
	right: 0vw;
	cursor: pointer;
    width: 20vw;
    height:15vw;
}
  
/*×に変化*/  
.openbtn1 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 3.5vw;
    height: 1px;
	background-color: #000;
    width: 50%;
  }

.openbtn1 span:nth-of-type(1) {
	top:0px; 
}

.openbtn1 span:nth-of-type(2) {
	top:8px;
}

.openbtn1 span:nth-of-type(3) {
	top:17px;
}

.openbtn1.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 50%;
}

.openbtn1.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn1.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 50%;
}
	
.seminarBtn {
	width: 27vw;
	position:fixed;
	bottom: 10px;
	right: 10px;
	z-index: 100;
	}
	
.wrapper {
	width: 100%;
	}
	
.sidemenu {
	width: 100vw;
	height: 16vw;
	margin: 0 auto;
	background-color: #fff;
	position: relative;
	z-index: 50;
	}
	
.logo {
	width: 45vw;
	margin: 20px 0 0 20px;
	}
	
.mypage a {
	width: 37vw;
	height: 7vw;
	background-color: #5089f1;
	color: #fff;
	text-align: center;
	border-radius: 100vmax;
	display: block;
	margin: 5vw 0;
	}
	
.shiryo a {
	width: 37vw;
	height: 7vw;
	background-color: #e8747f;
	color: #fff;
	text-align: center;
	border-radius: 100vmax;
	display: block;
	}
	
.sp_campaign_area {
	width: 85vw;
	margin: 0 auto 10vw;
	background-color: #fff;
	border-radius: 100vmax;
	}
	
.campaign_title {
	font-size: 3.7vw;
	font-weight: 300;
	border-bottom: solid 1px #a1a1a1;
	padding-bottom: 6px;
	margin-bottom: 10px;
	}
	
.new_txt {
	font-size: 3.4vw;
	color: #ff3131;
	margin-bottom: 5px;
	}
	
.campaign_box a {}
	
.campaign_box a .post_title {
	font-size: 3.6vw;
	font-weight: 600;
	color: #000;
	line-height: 1.4em;
	margin-bottom: 8px;
	transition: all 0.4s;
	}
	
.campaign_box a:hover .post_title {
	color: #5089f1;
	}
	
.campaign_box a .campaign_arrow {
	font-size: 35px;
	font-weight: 100;
	color: #959595;
	text-align: right;
	margin-right: 15px;
	transition: all 0.4s;
	}
	
.campaign_box a:hover .campaign_arrow {
	margin-right: 5px;
	}
	
.link_Btn a {
	width: 50vw;
	height: 13vw;
	border-radius: 100vmax;
	border: 1px solid #4b4b4b;
	background-color: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 10px 0 15px;
	margin: 0 auto;
	}
	
.link_Btn a .btn_txt {
	color: #000;
	font-size:3.2vw;
	}
	
.link_Btn a .btn_arrow {
	font-size: 2.7vw;
	color: #fff;
	background-color: #4b4b4b;
	border-radius: 80px;
	width: 6vw;
	height: 6vw;
	display: flex;
	justify-content: center;
	align-items: center;
	}
	
.link_Btn a:hover {
	width: 200px;
	height: 45px;
	border-radius: 50px;
	border: 1px solid #4b4b4b;
	background-color: #4b4b4b;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 10px 0 15px;
	opacity: 1;
	}
	
.link_Btn a:hover .btn_txt {
	color: #fff;
	font-size: 13px;
	
	}
	
.link_Btn a:hover .btn_arrow {
	font-size: 12px;
	color: #4b4b4b;
	background-color: #fff;
	border-radius: 80px;
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	}
	
.link_arrow_btn {
	font-size: 2.7vw;
	color: #fff;
	background-color: #4b4b4b;
	border-radius: 80px;
	width: 6vw;
	height: 6vw;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 400;
	margin: 0 auto;
	}
	
.tqe_link_Btn a {
	width: 60vw;
	height: 10vw;
	border-radius: 100vmax;
	border: 2px solid #964ed1;
	background-color: #964ed1;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 0 0 4vw;
	margin: 0 auto;
	color: #fff;
	}
	
.tqe_link_Btn a .btn_txt {
	color: #fff;
	font-size:3.4vw;
	}
	
.tqe_link_Btn a .tqe_btn_arrow {
	font-size: 2.7vw;
	color: #964ed1;
	background-color: #fff;
	border-radius: 80px;
	width: 6vw;
	height: 6vw;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 400;
	margin: 0 auto;
	}
	
.tqe_link_Btn a:hover {
	border: 2px solid #964ed1;
	background-color: #fff;
	opacity: 1;
	}
	
.tqe_link_Btn a:hover .btn_txt {
	color: #964ed1;
	font-weight: 500;
	}
	
.tqe_link_Btn a:hover .tqe_btn_arrow {
	color: #fff;
	background-color: #964ed1;
	}
	
.seminar_link_arrow_btn {
	font-size: 2.7vw;
	color: #fff;
	background-color: #4b4b4b;
	border-radius: 80px;
	width: 6vw;
	height: 6vw;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 400;
	margin: 0 auto;
	}
	
.seminar_link_Btn_area {
	width: 85vw;
	margin-bottom: 15vw;
	}
	
.seminar_signup_link_Btn a {
	font-size: 4.3vw;
	font-weight: 600;
	width: 60vw;
	height: 15vw;
	border-radius: 50px;
	border: 2px solid #012f8f;
	background-color: #012f8f;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 5vw 0 8vw;
	margin: 0 auto 6vw;
	color: #fff;
	}
	
.seminar_signup_link_Btn a .seminar_btn_arrow {
	font-size: 2.7vw;
	color: #000;
	background-color: #fff;
	border-radius: 80px;
	width: 6vw;
	height: 6vw;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	}
	
.seminar_signup_link_Btn a:hover {
	border: 2px solid #012f8f;
	background-color: #fff;
	opacity: 1;
	}
	
.seminar_signup_link_Btn a:hover .seminar_btn_txt {
	color: #012f8f;
	font-weight: 500;
	}
	
.seminar_signup_link_Btn a:hover .seminar_btn_arrow {
	color: #fff;
	background-color: #012f8f;
	}
	
.coupon_link_Btn a {
	width: 80vw;
	height: 15vw;
	border-radius: 100vmax;
	border: 2px solid #e27dcb;
	background-color: #e27dcb;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 0 0 4vw;
	margin: 0 auto 6vw;
	color: #fff;
	}
	
.coupon_link_Btn a .coupon_btn_arrow {
	font-size: 2.7vw;
	color: #000;
	background-color: #fff;
	border-radius: 80px;
	width: 6vw;
	height: 6vw;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 400;
	margin: 0 auto;
	}
	
.coupon_link_Btn a:hover {
	border: 2px solid #e27dcb;
	background-color: #fff;
	opacity: 1;
	}
	
.coupon_link_Btn a:hover .coupon_btn_txt {
	color: #e27dcb;
	font-weight: 500;
	}
	
.coupon_link_Btn a:hover .coupon_btn_arrow {
	color: #fff;
	background-color: #e27dcb;
	}
	
.campa_link_Btn a {
	width: 80vw;
	height: 15vw;
	border-radius: 100vmax;
	border: 2px solid #558edc;
	background-color: #558edc;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 0 0 4vw;
	margin: 0 auto 6vw;
	color: #fff;
	}
	
.campa_btn_txt {
	color: #fff;
	font-weight: 500;
	font-size: 3.5vw;
	width: 67vw;
	}
	
.campa_link_Btn a .campa_btn_arrow {
	font-size: 2.7vw;
	color: #000;
	background-color: #fff;
	border-radius: 80px;
	width: 6vw;
	height: 6vw;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 400;
	margin: 0 auto;
	}
	
.campa_link_Btn a:hover {
	border: 2px solid #558edc;
	background-color: #fff;
	opacity: 1;
	}
	
.campa_link_Btn a:hover .campa_btn_txt {
	color: #558edc;
	font-weight: 500;
	}
	
.campa_link_Btn a:hover .campa_btn_arrow {
	color: #fff;
	background-color: #558edc;
	}
	
.lesson_link_arrow_btn {
	font-size: 2.7;
	color: #fff;
	width: 6vw;
	height: 6vw;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	background-color: #4b4b4b;
	border-radius: 80px;
	margin: 10px 0 0;
	}
	
.common_txt_l {
	font-size: 3.6vw;
	margin: 0 0 7vw;
	line-height: 1.75em;
	}

.common_txt_c {
	font-size: 3.6vw;
	line-height: 1.75em;
	margin: 0 0 10vw;
	}

footer {
	position: relative;
	border-top: solid 1px #c6c6c6;
	}
	
.footer_area {
	width: 85vw;
	margin: 10vw auto;
	}
	
.f_logo {
	width: 50vw;
	margin-bottom: 10vw;
	}
	
.sitemap {
	display: none;
	width: 70vw;
	margin: 6vw 0 7vw;
	}
	
.sitemap li {
	font-size: 3.5vw;
	margin: 0 10px 0 0;
	display: inline;
	}
	
.sitemap li a {
	color: #000;
	}
	
.sitemap li a:hover {
	color: #5089f1;
	opacity: 1;
	}
	
.banner_sns {
	width: 85vw;
	margin: 0 0 0;
	}
	
.banner_area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 70vw;
	margin-bottom: 10vw;
	}
	
.banner_area img {
	width: 32vw;
	margin: 0 0 10vw;
	}
	
.sns_area {
	width: 220px;
	display: flex;
	justify-content: space-between;
	margin: 0 0 15vw;
	}
	
.sns_area img {
	}
	
.x_icon {width: 33px;}
.face_icon {width: 34px;}
.you_icon {width: 47px;}
	
.page_area {
	position: absolute;
	top: 10vw;
	right: 20px;
	z-index: 5;
	}
	
.page_area a .top_arrow {
	display: inline-block;
	vertical-align: middle;
	color: #000;
	line-height: 1;
	width: 1.1em;
	height: 1.1em;
	border: 0.15em solid currentColor;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateY(5%) translateX(8%) rotate(-45deg);
	margin-bottom: 5px;
	}
	
.page_area a .toppage {
	color: #000;
	font-size: 3.8vw;
	font-weight: 500;
	writing-mode: vertical-rl;
	text-orientation: mixed;
	letter-spacing: 2px;
	}
	
.page_area a:hover .top_arrow,
.page_area a:hover .toppage
	{
	color: #5089f1;
	opacity: 1;
	}
	
.small {
	font-weight: 300;
	}
	
.pankuzu {
	font-size: 3.2vw;
	font-weight: 400;
	color: #000;
	width: 85vw;
	margin: 0 auto;
	}
	
.pankuzu a {
	color: #000;
	}
	
}


@media screen and (min-width:641px) and ( max-width:1024px) {

/*
**  tablet
============== ============== ============== ============== ============== ============== ============== */	
.megamenu {display: none;}
.sabmenu {display: none;}
.campaign_area {display: none;}
	
/* バーガーメニュー//////////////////////////////////////////////////// */
#g-nav{
    position:fixed;
	z-index: -50;
	opacity: 0;
	top:0;
	width:100%;
    height: 100vh;
	background:#414141;
	transition: all 0.5s;
	visibility: hidden;
}

#g-nav.panelactive{
	opacity: 1;
	z-index:999;
	visibility: visible;
	transition: all 0.5s;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    position:fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#g-nav ul {
    display: none;
    position: absolute;
    z-index: 999;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}

#g-nav.panelactive ul {
    display: block;
}

/*リストのレイアウト設定*/

#g-nav li{
	list-style: none;
    text-align: left;
	width: 80vw;
}

#g-nav li a {
	color: #fff;
	font-weight: 300;
	font-size: 2.5vw;
	text-decoration: none;
	padding:2vw;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

#g-nav li a:hover {
	color: #1c9e08;
	-webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all  0.6s ease;
}
	
/*========= ボタンのためのCSS ===============*/
.openbtn1{
	position:absolute;
    z-index: 9999;/*ボタンを最前面に*/
	top:4.2vw;
	right: 2vw;
	cursor: pointer;
    width: 10vw;
    height:12vw;
}
  
/*×に変化*/  
.openbtn1 span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 3.5vw;
    height: 2px;
	background-color: #666;
    width: 50%;
  }

.openbtn1 span:nth-of-type(1) {
	top:0px; 
}

.openbtn1 span:nth-of-type(2) {
	top:10px;
}

.openbtn1 span:nth-of-type(3) {
	top:20px;
}

.openbtn1.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 50%;
}

.openbtn1.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn1.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 50%;
}
	
	
.seminarBtn {
	width: 17vw;
	position:fixed;
	bottom: 20px;
	right: 20px;
	z-index: 100;
	}
	
.wrapper {
	width: 100%;
	}
	
.sidemenu {
	width: 100%;
	height: 8vw;
	margin: 0 auto;
	padding: 3.5vw 0 0;
	background-color: #fff;
	position: relative;
	z-index: 50;
	}
	
.logo {
	width: 23vw;
	margin: 0 0 0 30px;
	}
	
.mypage a {
	width: 25vw;
	display: block;
	padding: 5vw;
	background-color: #5089f1;
	color: #fff;
	text-align: center;
	border-radius: 100vmax;
	margin: 3vw 0;
	}
	
.shiryo a {
	width: 25vw;
	display: block;
	padding: 5vw;
	background-color: #e8747f;
	color: #fff;
	text-align: center;
	border-radius: 100vmax;
	}
	
.sp_campaign_area {
	width: 85vw;
	margin: 0 auto 10vw;
	background-color: #fff;
	border-radius: 100vmax;
	}
	
.campaign_title {
	font-size: 2.6vw;
	font-weight: 300;
	border-bottom: solid 1px #a1a1a1;
	padding-bottom: 6px;
	margin-bottom: 10px;
	}
	
.new_txt {
	font-size: 2vw;
	color: #ff3131;
	margin-bottom: 5px;
	}
	
.campaign_box a {}
	
.campaign_box a .post_title {
	font-size: 2vw;
	font-weight: 600;
	color: #000;
	line-height: 1.4em;
	margin-bottom: 8px;
	transition: all 0.4s;
	}
	
.campaign_box a:hover .post_title {
	color: #5089f1;
	}
	
.campaign_box a .campaign_arrow {
	font-size: 35px;
	font-weight: 100;
	color: #959595;
	text-align: right;
	margin-right: 15px;
	transition: all 0.4s;
	}
	
.campaign_box a:hover .campaign_arrow {
	margin-right: 5px;
	}
	
.link_Btn a {
	width: 40vw;
	height: 10vw;
	border-radius: 100vmax;
	border: 1px solid #4b4b4b;
	background-color: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 10px 0 15px;
	margin: 0 auto;
	}
	
.link_Btn a .btn_txt {
	color: #000;
	font-size:3.2vw;
	
	}
	
.link_Btn a .btn_arrow {
	font-size: 2.7vw;
	color: #fff;
	background-color: #4b4b4b;
	border-radius: 80px;
	width: 6vw;
	height: 6vw;
	display: flex;
	justify-content: center;
	align-items: center;
	}
	
.link_Btn a:hover {
	width: 200px;
	height: 45px;
	border-radius: 50px;
	border: 1px solid #4b4b4b;
	background-color: #4b4b4b;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 10px 0 15px;
	opacity: 1;
	}
	
.link_Btn a:hover .btn_txt {
	color: #fff;
	font-size: 13px;
	
	}
	
.link_Btn a:hover .btn_arrow {
	font-size: 12px;
	color: #4b4b4b;
	background-color: #fff;
	border-radius: 80px;
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	}
	
	
.common_txt_l {
	font-size: 3.6vw;
	margin: 0 0 7vw;
	line-height: 1.75em;
	}

.common_txt_c {
	font-size: 3.6vw;
	line-height: 1.75em;
	margin: 0 0 10vw;
	}
	
.common_txt_c sub {
	font-weight: 300;
	vertical-align: text-top;
	}

footer {
	position: relative;
	}
	
.footer_area {
	width: 85vw;
	margin: 10vw auto;
	}
	
.f_logo {
	width: 50vw;
	margin-bottom: 10vw;
	}
	
.sitemap {
	display: none;
	width: 70vw;
	margin: 6vw 0 7vw;
	}
	
.sitemap li {
	font-size: 3.5vw;
	margin: 0 10px 0 0;
	display: inline;
	}
	
.sitemap li a {
	color: #000;
	}
	
.sitemap li a:hover {
	color: #5089f1;
	opacity: 1;
	}
	
.banner_sns {
	width: 85vw;
	margin: 0 0 0;
	}
	
.banner_area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 70vw;
	margin-bottom: 10vw;
	}
	
.banner_area img {
	width: 32vw;
	margin: 0 0 10vw;
	}
	
.sns_area {
	width: 220px;
	display: flex;
	justify-content: space-between;
	margin: 0 0 15vw;
	}
	
.sns_area img {
	}
	
.x_icon {width: 33px;}
.face_icon {width: 34px;}
.you_icon {width: 47px;}
	
.page_area {
	position: absolute;
	top: 0;
	right: 20px;
	z-index: 5;
	}
	
.page_area a .top_arrow {
	display: inline-block;
	vertical-align: middle;
	color: #000;
	line-height: 1;
	width: 1.3em;
	height: 1.3em;
	border: 0.15em solid currentColor;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateY(5%) translateX(8%) rotate(-45deg);
	margin-bottom: 7px;
	}
	
.page_area a .toppage {
	color: #000;
	font-size: 16px;
	font-weight: 500;
	writing-mode: vertical-rl;
	text-orientation: mixed;
	letter-spacing: 2px;
	}
	
.page_area a:hover .top_arrow,
.page_area a:hover .toppage
	{
	color: #5089f1;
	opacity: 1;
	}
	
.small {
	font-weight: 300;
	}
	
}


@media screen and (min-width: 1025px){
/*
** pc
============== ============== ============== ============== ============== ============== ============== */
.seminarBtn {
	width: 160px;
	position:fixed;
	bottom: 20px;
	right: 20px;
	z-index: 100;
	}
	
.wrapper {
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	}
	
.sidemenu {
	width: 300px;
	height: 100vh;
	background-color: #fff;
	position: fixed;
	z-index: 100;
	border-right: solid 1px #c5c5c5;
	}
	
.logo {
	width: 230px;
	margin: 25px auto 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	}
	
.megamenu {
	width: 100%;
	margin: 0;
	}
	
.megamenu li{
	position: relative;
	padding: 3px 0;
}
.megamenu li::before {
  background: #5089f1;
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  transform-origin: left top;
  transform: scale(0, 1);
  transition: transform .3s;
}
	
.megamenu li a {
	font-size: 16px;
	font-weight: 500;
	width: 230px;
	height: 43px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding-left: 30px;
	color: #000;
	}
	
.megamenu li a:hover {
	color: #5089f1;
	opacity: 1;
	}

.megamenu li:hover::before {
  transform-origin: left top;
  transform: scale(1, 1);
}
	
.sabmenu {
	width: 230px;
	margin: 0 auto;
	}
	
.sabmenu li {
	font-size: 17px;
	font-weight: 500;
	}
	
.mypage a {
	width: 230px;
	height: 45px;
	background-color: #5089f1;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 20px 0 15px;
	border-radius: 100vmax;
	}
	
.shiryo a {
	width: 230px;
	height: 45px;
	background-color: #e8747f;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 100vmax;
	}
	
.campaign_area {
	width: 230px;
	margin: 0 auto;
	position: fixed;
	bottom: 20px;
	left: 30px;
	}
	
.campaign_title {
	font-size: 20px;
	font-weight: 300;
	border-bottom: solid 1px #a1a1a1;
	padding-bottom: 8px;
	margin-bottom: 15px;
	}
	
.new_txt {
	font-size: 14px;
	color: #ff3131;
	margin-bottom: 5px;
	}
	
.campaign_box a {}
	
.campaign_box a .post_title {
	font-size: 16px;
	font-weight: 600;
	color: #000;
	line-height: 1.4em;
	margin-bottom: 8px;
	transition: all 0.4s;
	}
	
.campaign_box a:hover .post_title {
	color: #5089f1;
	}
	
.campaign_box a .campaign_arrow {
	font-size: 35px;
	font-weight: 100;
	color: #959595;
	text-align: right;
	margin-right: 15px;
	transition: all 0.4s;
	}
	
.campaign_box a:hover .campaign_arrow {
	margin-right: 5px;
	}
	
.link_Btn a {
	width: 250px;
	height: 50px;
	border-radius: 50px;
	border: 2px solid #4b4b4b;
	background-color: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 10px 0 15px;
	margin: 0 auto;
	}
	
.link_Btn a .btn_txt {
	color: #000;
	font-size: 15px;
	font-weight: 500;
	}
	
.link_Btn a .btn_arrow {
	font-size: 13px;
	color: #fff;
	background-color: #4b4b4b;
	border-radius: 80px;
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	}
	
.link_Btn a:hover {
	border: 2px solid #4b4b4b;
	background-color: #4b4b4b;
	opacity: 1;
	}
	
.link_Btn a:hover .btn_txt {
	color: #fff;
	}
	
.link_Btn a:hover .btn_arrow {
	color: #4b4b4b;
	background-color: #fff;
	}
	
.link_arrow_btn {
	font-size: 14px;
	color: #fff;
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	margin: 0 auto;
	background-color: #4b4b4b;
	border-radius: 80px;
	}
	
.tqe_link_Btn a {
	width: 350px;
	height: 60px;
	border-radius: 50px;
	border: 2px solid #964ed1;
	background-color: #964ed1;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 10px 0 15px;
	margin: 0 auto;
	color: #fff;
	}
	
.tqe_link_Btn a .tqe_btn_arrow {
	font-size: 16px;
	color: #000;
	background-color: #fff;
	border-radius: 80px;
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	}
	
.tqe_link_Btn a:hover {
	border: 2px solid #964ed1;
	background-color: #fff;
	opacity: 1;
	}
	
.tqe_link_Btn a:hover .btn_txt {
	color: #964ed1;
	font-weight: 500;
	}
	
.tqe_link_Btn a:hover .tqe_btn_arrow {
	color: #fff;
	background-color: #964ed1;
	}
	
.seminar_link_arrow_btn {
	font-size: 14px;
	color: #fff;
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	background-color: #4b4b4b;
	border-radius: 80px;
	position: absolute;
	bottom: 30px;
	left: 0;
	right: 0;
	margin: 0 auto;
	}
	
.seminar_link_Btn_area {
	width: 1100px;
	display: flex;
	justify-content: space-between;
	margin-bottom: 80px;
	}
	
.seminar_signup_link_Btn a {
	font-size: 20px;
	font-weight: 600;
	width: 300px;
	height: 80px;
	border-radius: 50px;
	border: 2px solid #012f8f;
	background-color: #012f8f;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 20px 0 30px;
	margin: 0 auto;
	color: #fff;
	}
	
.seminar_signup_link_Btn a .seminar_btn_arrow {
	font-size: 16px;
	color: #000;
	background-color: #fff;
	border-radius: 80px;
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	}
	
.seminar_signup_link_Btn a:hover {
	border: 2px solid #012f8f;
	background-color: #fff;
	opacity: 1;
	}
	
.seminar_signup_link_Btn a:hover .seminar_btn_txt {
	color: #012f8f;
	font-weight: 500;
	}
	
.seminar_signup_link_Btn a:hover .seminar_btn_arrow {
	color: #fff;
	background-color: #012f8f;
	}
	
.coupon_link_Btn a {
	width: 350px;
	height: 60px;
	border-radius: 50px;
	border: 2px solid #e27dcb;
	background-color: #e27dcb;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 10px 0 15px;
	margin: 0 0 80px 0;
	color: #fff;
	}
	
.coupon_link_Btn a .coupon_btn_arrow {
	font-size: 16px;
	color: #000;
	background-color: #fff;
	border-radius: 80px;
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	}
	
.coupon_link_Btn a:hover {
	border: 2px solid #e27dcb;
	background-color: #fff;
	opacity: 1;
	}
	
.coupon_link_Btn a:hover .coupon_btn_txt {
	color: #e27dcb;
	font-weight: 500;
	}
	
.coupon_link_Btn a:hover .coupon_btn_arrow {
	color: #fff;
	background-color: #e27dcb;
	}
	
.campa_link_Btn a {
	width: 350px;
	height: 60px;
	border-radius: 50px;
	border: 2px solid #558edc;
	background-color: #558edc;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 10px 0 15px;
	margin: 0 50px 40px 0;
	color: #fff;
	}
	
.campa_link_Btn a .campa_btn_arrow {
	font-size: 16px;
	color: #000;
	background-color: #fff;
	border-radius: 80px;
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	}
	
.campa_link_Btn a:hover {
	border: 2px solid #558edc;
	background-color: #fff;
	opacity: 1;
	}
	
.campa_link_Btn a:hover .campa_btn_txt {
	color: #558edc;
	font-weight: 500;
	}
	
.campa_link_Btn a:hover .campa_btn_arrow {
	color: #fff;
	background-color: #558edc;
	}
	
.lesson_link_arrow_btn {
	font-size: 14px;
	color: #fff;
	width: 15px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 500;
	background-color: #4b4b4b;
	border-radius: 80px;
	margin: 10px 0 0;
	padding: 0 15px 0 0;
	}
	
.common_txt_l {
	font-size: 17px;
	margin: 0 0 60px;
	line-height: 1.75em;
	}

.common_txt_c {
	font-size: 17px;
	line-height: 1.75em;
	margin: 0 0 60px;
	letter-spacing: 2px;
	}

footer {
	position: relative;
	clear: both;
	width: 100%;
	border-top: solid 1px #c6c6c6;
	}
	
.footer_area {
	width: 1100px;
	margin: 100px auto 70px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	}
	
.f_logo {
	width: 260px;
	}
	
.sitemap {
	width: 700px;
	display: flex;
	justify-content: space-between;
	}
	
.sitemap li {
	font-size: 14px;
	margin: 0 0 10px 0;
	position: relative;
	padding: 5px 0;
	}
	
.sitemap li::before {
  background: #5089f1;
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  transform-origin: left top;
  transform: scale(0, 1);
  transition: transform .3s;
}
	
.sitemap li a {
	color: #000;
	}
	
.sitemap li a:hover {
	color: #5089f1;
	opacity: 1;
	}

.sitemap li:hover::before {
  transform-origin: left top;
  transform: scale(1, 1);
}
	
.banner_sns {
	width: 340px;
	margin: -400px 0 0;
	}
	
.banner_area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 260px;
	}
	
.banner_area img {
	width: 115px;
	margin: 0 0 30px;
	}
	
.sns_area {
	width: 220px;
	display: flex;
	justify-content: space-between;
	margin: 40px 0 80px;
	}
	
.sns_area img {
	margin: 0 0 30px;
	}
	
.x_icon {width: 33px;}
.face_icon {width: 34px;}
.you_icon {width: 47px;}
	
.page_area {
	position: absolute;
	top: 100px;
	right: 50px;
	z-index: 5;
	}
	
.page_area a .top_arrow {
	display: inline-block;
	vertical-align: middle;
	color: #000;
	line-height: 1;
	width: 1.3em;
	height: 1.3em;
	border: 0.15em solid currentColor;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateY(5%) translateX(8%) rotate(-45deg);
	margin-bottom: 7px;
	}
	
.page_area a .toppage {
	color: #000;
	font-size: 16px;
	font-weight: 500;
	writing-mode: vertical-rl;
	text-orientation: mixed;
	letter-spacing: 2px;
	}
	
.page_area a:hover .top_arrow,
.page_area a:hover .toppage
	{
	color: #5089f1;
	opacity: 1;
	}
	
.small {
	font-weight: 300;
	}
	
.pankuzu {
	font-size: 13px;
	font-weight: 400;
	color: #000;
	width: 1100px;
	margin: 0 auto;
	}
	
.pankuzu a {
	color: #5089f1;
	text-decoration: underline;
	}
	
.pankuzu a:hover {
	text-decoration: none;
	}
	
#g-nav,.openbtn1 {display: none;}
.sp_campaign_area {display: none;}
	

/** ページネーション============== ============== */
.pagination-container ul {
	display: flex;
    list-style: none;
    justify-content: center;
	margin-bottom: 130px;
}

.pagination-container a {
	display: block;
	padding: 8px 15px;
	margin: 5px;
	text-decoration: none;
	transition: background-color .2s;
	border-radius: 50px;
	color: #000;
}

.pagination-container li.active a {
	background-color: #5089f1;
	color: #ffffff
}

.pagination-container li a:hover:not(.active) {
	background-color: #5089f1;
	color: #fff;
	opacity: 1;
	}
	
}